<h1>Tribune libre &nbsp;
    <?php echo href(img('icons/refresh.png', 'refresh'), array('controleur' => 'tribunelibre', 'action' => 'affichertout', 'class' => 'left')); ?>
</h1>

<?php
$ttab_joueurs = v('ttab_joueurs');
?>
<div style="margin: 0px auto; width: 400px; padding: 10px 0px 0px 0px;">
    <?php echo v('Shouts_form'); ?>


    <div class="err_small"><?php echo v('Shouts_error'); ?></div>
    <ul class="shoutbox">
        <?php
        $i = 0;
        foreach (( array )v('tTabShoutbox') as $id => $Shout) {
            $auteur = isset($ttab_joueurs[$Shout->get_SHB_AUTEUR()]['nom']) ? $ttab_joueurs[$Shout->get_SHB_AUTEUR()]['nom'] : '--';
            ?>
            <li <?php
                echo $i++ % 2 == 0 ? '' : 'class="odd"';
                ?>><span class="shout_nick"><?php
                echo href($auteur, array('controleur' => 'profil', 'action' => 'joueur', 'params' => $auteur . '-' . $Shout->get_SHB_AUTEUR())); ?></span>
		<span class="shout_date"><?php
            echo date_avec_delai($Shout->get_SHB_DATE());
            if (is_admin()) {
                echo href(img('icons/cross.png'), array('controleur' => 'tribunelibre', 'action' => 'supprimer', 'params' => $Shout->get_SHB_CLE(), 'class' => 'shout_delete', 'onclick' => 'return false'));
            }
            ?></span>

                <div class="shout_msg"><?php

                    echo $Shout->get_SHB_MESSAGE();
                    ?></div>
            </li>

            <?php
        }
        ?>
    </ul>
    <?php echo Paginate::getLinks(); ?>
</div>